﻿a:link {
	text-decoration: none; 
	color: #064DB9;
}

a:visited {
	text-decoration: none; 
	color: #7FA4D7;
}

a:hover {
	text-decoration: none;
	color: #030EF3;
	background-color:#E8EEF4;
}

img {
	border: 1px solid #3f78cf;
}

body {
	text-decoration: none;
	background-attachment: fixed;
	background-color: #ffffff;
	background-image: url(back-r2.jpg);
	background-repeat: repeat-y;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000067;
	display: block;
	padding: 5px;
}

.languages {
	text-align:center;
	display: block;
	font-family: "Tahoma";
	color:#04367D;
	font-size: 8pt;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: normal;
	text-decoration: none;
}

.botlink {
	font-family: Arial;
	font-size: 9pt;
	color:#98B5C6;
	text-align:center;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.botlinkfarsi {
	font-family: Tahoma;
	font-size: 10pt;
	color:#98B5C6;
	direction:rtl;
	text-align:center;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.box {
	width:97%;
	display:block;
	background-color: #DDE4EE;
	border: 1px solid #D7DFEB;
	padding: 5px;
	height: auto;
	font-family: Arial;
	color:#113A74;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
}

h1 {
	font-family: "Arial", "Times New Roman";
	text-align: center;
	color:#305487;
	font-size: 29px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
}

h1.farsi_h1 {
	font-family: "Times New Roman";
	text-align: center;
	color:#305487;
	font-size: 32pt;
	direction:rtl;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
}

.titles {font-family: Arial, times new roman, sans-serif; color: #FFFFFF; font-size: 36px; font-weight: bold; filter:glow(Color=#000000,Strength=2); padding-left:10px; padding-right:10px; padding-top:30px; padding-bottom:5px; height:25}

.text {
	font-family: "arial";
	text-align: justify;
	color:#02214E;
	line-height:150%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.centertext {
	font-family: "arial";
	text-align: center;
	color:#04367D;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.slogans {
	font-family: "arial";
	text-align: left;
	color:#04367D;
	line-height:150%;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}


.textfarsi {
	font-family: "Tahoma";
	text-align: justify;
	color:#02214E;
	direction:rtl;
	line-height:150%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.ctextfarsi {
	font-family: "Tahoma";
	text-align: center;
	color:#04367D;
	direction:rtl;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.sloganfarsi {
	font-family: "Times New Roman";
	text-align: right;
	direction:rtl;
	color:#04367D;
	line-height:150%;
	font-size: 14pt;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	color: #305487;
	text-decoration: none;
	text-align: center;
	padding-top: 15px;
}

h2.farsi_h2 {
	font-family: "Times New Roman";
	font-size: 22px;
	font-style: normal;
	font-weight:bold;
	color: #305487;
	direction: rtl;
	text-align: center;
	padding-top: 15px;
}

.source {
	width:98%;
	display: block;
	text-align: center;
	background-color: #DCE4EF;
	border: 0px solid #AABED9;
	padding: 3px;
	height: auto;
	font-family: Tahoma;
	color:#113A74;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.sourcefarsi {
	width:98%;
	display: block;
	text-align: center;
	background-color: #DCE4EF;
	border: 0px solid #AABED9;
	padding: 3px;
	height: auto;
	font-family: Tahoma;
	color:#113A74;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	direction: rtl;
}

hr {
	color:#95AED0;
	width:100%;
	height:1px;
}

#pdffile {
	border: #cbd2da 0px solid;
	PADDING: 5px; 
	FONT-SIZE: 12px; 
	FLOAT: left; 
}

.sidephoto_farsi {
	background-color: #DCE4EF;
	text-align:center;
	word-spacing: normal;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 10px;
	clear: none;
	float: left;
	display: block;
	position: relative;
	font-family: "Tahoma";
	font-size: 12px;
	line-height:130%;
	font-weight: normal;
	color: #142D4F;
}

.sidephoto {
	background-color: #DCE4EF;
	text-align:center;
	word-spacing: normal;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-right: 0px;
	padding: 10px;
	clear: none;
	float: right;
	display: block;
	position: relative;
	font-family: "Tahoma";
	font-size: 12px;
	line-height:130%;
	font-weight: normal;
	color: #142D4F;
}